<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000726.png" type="DMXDevice" dmxaddresscount="6" dmxcversion="3.2.1" ddfversion="1.0.0">
  <information>
    <ddf-library-id>2047</ddf-library-id>
    <model>LED PFE-120 3000K Profile Spot</model>
    <vendor>Eurolite</vendor>
    <author>derniels</author>
    <mode>3 Channel Mode</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
      <step type="open" mindmx="0" maxdmx="5"/>
      <range type="linear" mindmx="6" maxdmx="255" minval="1" maxval="50"/>
    </strobe>
    <rawstep dmxchannel="2" name="Dimmer curves">
      <step caption="Off" mindmx="0" maxdmx="5"/>
      <step caption="Dimmer speed 1" mindmx="6" maxdmx="63"/>
      <step caption="Dimmer speed 2" mindmx="64" maxdmx="127"/>
      <step caption="Dimmer speed 3" mindmx="128" maxdmx="191"/>
      <step caption="Dimmer speed 4" mindmx="192" maxdmx="255"/>
    </rawstep>
  </functions>
  <procedures/>
</device>
